Subject: (urth) those mirrors

From: Damien Broderick <d.broderick at english.unimelb.edu.au>
Date: Sun, 12 Dec 1999 18:16:57 +0000

Stephen Baxter, in a talk for Picocon 13, Imperial College, London, 4
February 1996, remarked:

< Wells's Time Traveller was an expert in "physical optics." Wells notes,
in passing, the Traveller's "seventeen papers" on the subject in
Philosophical Transactions ( The Time Machine , p60.).  >

[HG Wells, The Time Machine , Heinemann 1895. Page numbers in the text
refer to Everyman's `Centennial' edition, ed. John Lawton, 1995.]

No wonder the Time Traveller never came back. He wanders the House Absolute
to this day, searching for the right mirror.

Damien Broderick

*More Wolfe info & archive of this list at http://www.urth.net/urth/